<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         id="application"
         point="org.eclipse.core.runtime.applications">
      <application
            icon="icons/96_DA_icon.png">
         <run
               class="org.tizen.dynamicanalyzer.workbench.Application">
         </run>
      </application>
   </extension>
   
   <extension
         id="product"
         point="org.eclipse.core.runtime.products">
      <product
            application="org.tizen.dynamicanalyzer.workbench.application"
            name="%DynamicAnalyzer">
         <property
               name="appName"
               value="%DynamicAnalyzer">
         </property>
         <property
               name="aboutImage"
               value="icons/about_tizen_sdk.png">
         </property>
         <property
               name="aboutText"
               value="%AboutDescription">
         </property>
         <property
               name="windowImages"
               value="icons/16_DA_icon.png,icons/32_DA_icon.png,icons/48_DA_icon.png,icons/64_DA_icon.png,icons/128_DA_icon.png">
         </property>
      </product>
   </extension>

   <extension
         point="org.eclipse.ui.perspectives">
      <perspective
            class="org.tizen.dynamicanalyzer.workbench.perspective.DAMainPerspective"
            id="org.tizen.dynamicanalyzer.workbench.perspective.DAMainPerspective"
            name="%MainPerspective">
      </perspective>
   </extension>
   <extension
         point="org.eclipse.ui.bindings">
      <scheme
            id="myscheme"
            name="shortcutKeybinding"
            parentId="org.eclipse.ui.defaultAcceleratorConfiguration">
      </scheme>
   </extension>   
</plugin>
